Subject: [eap] EAP_START

From: [email-masked] ([email-masked])
Date: Wed, 10 Jul 2002 14:35:56 -0400

Is support of EAP_START , from RFC2869 widely supported in RADIUS servers?

After getting our client and nas to work w/ FreeRadius , we tried w/ 
SteelBelted from Funk.
There tech support said that they do not support this use. Is this the norm?